TRUE(1L)

NAME
true - do nothing, successfully

SYNOPSIS
true
true {--help,--version}

DESCRIPTION
This manual page documents the GNU version of true (and probably every other version, as well). true does nothing except return an exit status of 0, meaning ``success''. It can be used as a place holder in shell scripts where a successful command is needed, although the shell built-in command `:' (colon) does the same thing faster.

  OPTIONS
When GNU true is invoked with exactly one argument, the following options are recognized:

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.